Subject: Re: SellerCloud
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Thu, 31 Oct 2019 19:44:16 -0700 (MST)

Hi Dan, 

Unfortunately we are unable to login to the Freshdesk link you have sent. The username we have does not work on the this freshdesk domain. We use a different domain which is http://help.venditiogroup.com 

Please check once you have time. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 19:17:29 
Subject: SellerCloud 

Hello Pritish, 

As mentioned a few times we are moving to a new system and that will be live on Friday. 

Please take the next couple days to familiarize yourself with the system and the solutions for this system: 

[ https://venditiogroup.freshdesk.com/a/solutions/categories/6000138279/folders/6000217783?portalId=6000043751 | https://venditiogroup.freshdesk.com/a/solutions/categories/6000138279/folders/6000217783?portalId=6000043751 ] 

I am having the logins made for you right now and I will pass those on very shortly. 

If you have any questions please do ask. We are all new to this system so I may not have an answer right away but I will be sure to give you the right one when I have it. 

Thanks, 
Dan